Subject: RE: apostrophic fits

From: [email-masked]
Date: Thu, 1 Feb 2001 10:56:20 EST

The apostrophe is NOT a glottal stop or any kindof pause – such critters 
function differently in Lojban.  It is a voiceless fricative different 
fromall the others in the language (x,c,s,f)and it also should not be 
confusablewith a glide between two vowels (/a’e/ should not be confusable 
with /aie/, say).  The official line is that it is IPA[h].  However, many 
speakers do notalways distinguish x from [h] (indeed [h] is an allophone of 
/x/ even instandard Lojban) and [h] is often in effect a voiceless form of 
the followingvowel, causing a glidelike sound when the following vowel is 
almost anythingbut /a/ or /y/ (and maybe then, for all I can tell).  When 
unclarity arises in either of these ways, I use andrecommend IPA theta (the 
“th” sound most places except before “e” inEnglish),which has neither of 
these problems. Even I, however, cannot remember to use it until the problem 
arises.